Bug 1663476 - Add smc-tools to comps file for release
Summary: Add smc-tools to comps file for release
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.7
Hardware: s390x
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: Djordje Todorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1640994
TreeView+ depends on / blocked
 
Reported: 2019-01-04 13:04 UTC by rhel-prp-maitai@redhat.com
Modified: 2019-05-09 10:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-09 10:10:45 UTC


Attachments (Terms of Use)

Comment 3 Pavel Niahodkin 2019-01-14 14:14:57 UTC
Moving to MODIFIED per RCM-47541 MaiTai request in order to add it to the redhat-release advisory bug list.


Note You need to log in before you can comment on or make changes to this bug.